﻿@media only screen and (max-width: 1025px) { /* Tablets (talvez precise de alterações para ficar bem certinho no iPad Pro */
    body {
        min-width: unset;
    }

    #containerSocials img {
        width: 25vw;
    }

    .barra-usuario {
        padding: 0;
        font-size: calc(12px + 0.45vh);
    }

        .barra-usuario .menu {
            float: right;
            margin-right: 8vw;
        }
}

@media only screen and (max-width: 600px) { /* Celulares */
    body, html {
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
        min-width: unset;
        box-sizing: border-box;
    }

    * {
        box-sizing: inherit;
    }

    header.main {
        height: 13.5vh;
    }

        header.main a:not(.dropdown-item) {
            display: none;
        }

    .barra-usuario {
        padding: 0;
        font-size: calc(8px + 0.35vw);
    }

        .barra-usuario .menu {
            float: unset;
            margin-right: unset;
        }

    #dropdownIdioma {
        font-size: 6vw;
    }

    .loginPage .logo {
        position: relative;
        top: 1.5vh;
        left: 0;
    }

    .logo img, .logo span {
        display: block;
        margin-left: 50%;
        transform: translateX(-50%);
        vertical-align: middle;
    }

    #loginShoowroomID {
        height: 6vh;
    }

    h2#h2SelecioneMarca {
        font-size: calc(2vw + 2vh);
    }

    form.login {
        width: unset;
    }

    .login .selecioneMarca label img {
        position: absolute;
        top: -1px;
        left: -1px;
        z-index: 2;
        height: 10vh;
        width: 100%;
        padding: 1em;
        border: 1px solid transparent;
    }

    .login .selecioneMarca label {
        height: 10vh !important;
    }

    .login .selecioneMarca {
        height: 28vh;
        margin-bottom: 62px;
    }

    a#aSolicitarAcesso {
        width: 100%;
        text-align: center;
        display: block;
        font-weight: bold;
        font-size: calc(3px + 0.75vw + 0.6vh);
    }

    .lk-med, .lk-large {
        padding: 0 15px;
        height: 6vh;
        line-height: 6vh;
        font-size: calc(3px + 1vw + 1vh);
        margin-bottom: 0;
    }

    footer {
        padding: unset;
    }

    #containerSocials {
        margin-top: 2vh;
        padding-right: 15px;
        padding-left: 15px;
    }

        #containerSocials a span {
            display: none;
        }

        #containerSocials .row {
            padding: 10px 0 10px 0;
        }

    #containerRodape {
        padding: calc(2vw + 1vh);
    }

    #conteudoRodape {
        width: unset;
    }

        #conteudoRodape a {
            padding: 0.8vh 2vw;
        }

        #conteudoRodape input {
            height: 2vh;
            padding-top: 14px;
        }

    #containerSocials img {
        width: 30vw;
    }

    #tituloRodape {
        font-size: calc(3px + 1vw + 1vh);
        margin-bottom: 0.5vh;
    }

    #subtituloRodape {
        font-size: calc(3px + 0.5vw + 0.6vh);
        margin-bottom: 0.75vh;
    }

    .col-2 {
        padding: 0;
    }
}
